<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .no-img{
        display: none;
      }

      .image-to-show {
        display: block;
        width: 400px;
        height: 400px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 30px;
      }
    </style>
  </head>
  <body>
    <button type="button" class="stop-btn">Припинити</button>
    <button type="button" class="do-btn">Відновити показ</button>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="img no-img image-to-show" />
      <img src="./img/2.jpg" alt="image of game" class="img no-img" />
      <img src="./img/3.JPG" alt="image of game" class="img no-img" />
      <img src="./img/4.png" alt="image of game" class="img no-img" />
    </div>

    <script src="index.js" ></script>
  </body>
</html>
